# 开发环境
spring:
    main:
        allow-bean-definition-overriding: true
    application:
        name: orbit-base-track
    cloud:
        nacos:
            discovery:
                server-addr: 192.168.1.123:8848
                namespace: f600183c-912c-4060-a6bd-c835c480c571
            config:
                server-addr: 192.168.1.123:8848
                namespace: f600183c-912c-4060-a6bd-c835c480c571
                file-extension: properties
                extension-configs[0]:
                    data-id: orbit-base-track.properties
                    refresh: true
                extension-configs[1]:
                    data-id: kafka-server.properties
                    refresh: true
